﻿@charset "utf-8";
/* CSS Document */

body{
	margin: 0 auto;
	background:#f2efe8;
	font:12px "宋体";
	text-decoration:none;
	}

body, div, ul, li, h1, h2, h3, h4, h5, h6, span,smap{ 
	margin: 0px; 
	padding: 0px;
}
img {
	border: 0px;
}
a {
	color:#333;
	text-decoration: none;
}
i{
	font-size:12px;
    font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#898989;
	float:right;
	padding-right:10px;
}
ul{
	list-style:none;
}
.nav_l h1, .nav_l h2{
	width:136px;
	height:38px;
	font:bold 18px "微软雅黑";
	color:#000000;
	padding-left:5px;
	background:url(../images/icon02.png) no-repeat 80px 5px;
	cursor:pointer;
}
.nav_l h2{
	width:145px;
	background:url(../images/icon02.png) no-repeat 100px 5px;

}
select, input{
	vertical-align:text-bottom;
}

